<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594945</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405702</com:RegistrationNumber>
  <com:ApplicationDate>2024-07-26</com:ApplicationDate>
  <com:RegistrationDate>2024-11-27</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">IMRVÉRE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5949450.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, čepice, klobouky, šátky, bundy, džíny, kabáty, kalhoty, košile, legíny, mikiny, oděvy pro sport, oděvy z kůže, opasky, overaly, pánská a dámská saka, vesty, spodní prádlo, pásky, plavky, ponožky, roláky, šály, noční prádlo, svetry, tepláky, trička, župany, obuv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">řízení obchodní činnosti restaurací, marketingové služby v oblasti restaurací, podnikatelské poradenství týkající se franšíz restaurací, obchodní poradenské služby vztahující se k provozování restaurací, obchodní poradenské služby týkající se ke zřizování restaurací, obchodní administrativa, administrativní služby, administrativní zpracování objednávek, administrativní zpracování dat, maloobchodní služby zaměřené na prodej oděvů a oděvních doplňků, maloobchodní prodej obuvi, velkoobchodní služby zaměřené na prodej oděvů a oděvních doplňků, velkoobchodní prodej obuvi, reklama a marketing, online reklama prostřednictvím počítačových komunikačních sítí, rozšiřování reklamních nebo inzertních materiálů, reklama a marketing online webových stránek, provozování online trhu pro kupující a prodejce výrobků a služeb, marketingové služby v oboru optimalizace provozu na webových stránkách, zpracování, systematizace a správa dat, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), prezentace výrobků v komunikačních médiích pro účely maloobchodu, zprostředkování uvádění výrobků na trh, zprostředkování obchodních a komerčních kontaktů, zprostředkování smluv týkajících se nákupu a prodeje zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizační zajištění a organizování koncertů a pořádání kulturních, kulturně-společenských, diskusních a/nebo vzdělávacích akcí, představení, přehlídky, soutěže a setkávání související s historií, vzděláváním a kulturou, pořádání diskoték, tanečních zábav a tanečních soutěží, hudební, hudebně vzdělávací i kulturní produkce, organizace a pořádání festivalů, organizování plesů, hudebních produkcí a jiných hudebních setkání, kulturní aktivity, výstavní činnost (ne pro komerční nebo reklamní účely) v oblasti sportu, kultury, zábavy, hudby, výchovy nebo vzdělávání, provozování fitness centra, pořádání kurzů aerobiku a pilates cvičení, služby v oblasti kultury, služby přednáškové a diskusní, zprostředkovatelské služby v oblasti vydávání katalogů, brožur a knih, půjčování sportovního náčiní, nářadí a sportovních potřeb, rekreace (služby pro oddech), galerijní činnost, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">restaurace, bistra (služby), služby kaváren, gastronomické služby, mobilní cateringové služby, organizace cateringu na narozeninových oslavách, poskytování dočasného ubytování v penzionech, podávání alkoholických nápojů, podávání jídel a nápojů, poskytování stravování a nápojů během svatebních hostin, organizování svatebních hostin (pronájem prostorů pro akce), poskytování karavanových parků, poskytování kempinkových prostor, poskytování rekreačního ubytování, poskytování služeb zajišťujících nápoje, příprava a poskytování stravování a nápojů pro okamžitou spotřebu, příprava jídel, pronájem místností na společenské akce, restaurace s odnosem jídel s sebou, rezervace dočasného ubytování prostřednictvím internetu, rezervace míst v restauraci, rezervace pokojů, rezervace ubytování, rezervace ubytování v kempech, rezervace ubytování v penzionech, samoobslužné restaurace, služby poskytující jídlo a nápoje s možností odnosu, služby turistických kempů (ubytování), služby v oblasti pohostinství, služby v oblasti tepelné přípravy jídel, ubytovací služby (hotely, penziony), ubytování o dovolených, zajištění stravování, zajišťování a poskytování dočasného ubytování, zajišťování stravování a nápojů pro hosty, zajišťování stravování a nápojů v bistrech, zajišťování ubytování pro turisty, zprostředkování hotelového ubytování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-07-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>VACLAVINEK s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Frýdlant nad Ostravicí, Frýdlant</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Pavel Nádvorník s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Hulváky</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
